/* tag */

body {
	-webkit-text-size-adjust: none;
	margin: 10px;
	padding: 0px;
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", HiraKakuPro-W3, "ヒラギノ角ゴ Pro W3", メイリオ, Tahoma, Osaka, Helvetica, "ＭＳ Ｐゴシック", sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 13px;
}
* html body {
	-webkit-text-size-adjust: none;
	margin: 10px;
	padding: 0px;
	font-family: メイリオ, "ＭＳ Ｐゴシック", Osaka, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 13px;
}

table, tr, td {
	font-size: 13px;
}
input, textarea, select{
	font-size: 13px;
}

/* id */

#logo {
	margin-right: auto;
	margin-left: auto;
	width: 39px;
}
#container {
	background-color: #FFFFFF;
	border: 1px solid #666699;
	margin-right: auto;
	margin-left: auto;
	width: 640px;
	padding: 10px;
}
#sitename {
	margin: 0px;
	padding: 0px 0px 2px;
}
#menutop {
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
#menusns {
	text-align: right;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menutop  a:link {
	color: #333366;
	text-decoration: none;
}
#menutop  a:visited {
	color: #333366;
	text-decoration: none;
}
#menutop  a:hover {
	color: #333366;
	text-decoration: underline;
	}
#menutop  a:active {
	color: #333366;
	text-decoration: none;
}
#menutop ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menutop li {
	padding-right: 5px;
	display: inline;
}
#menu {
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666699;
	border-bottom-color: #666699;
}
#menu  a:link {
	color: #333366;
	text-decoration: none;
}
#menu  a:visited {
	color: #333366;
	text-decoration: none;
}
#menu  a:hover {
	color: #333366;
	text-decoration: underline;
	}
#menu  a:active {
	color: #333366;
	text-decoration: none;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu li {
	padding-right: 5px;
	display: inline;
}
#topimages {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#contents {
	line-height: 150%;
	white-space: normal;
	background-image: url(../images/bg_contents.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#footer {
	text-align: center;
	padding-top: 5px;
	color: #333366;
	font-size: 12px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


/* class */

.h3title {
	font-weight: bold;
	margin: 0px 0px 2px;
	font-size: 14px;
	padding-top: 0px;
	padding-left: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #666699;
}
.pcontents {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 7px;
	padding-bottom: 0px;
	border-left: 5px solid #CCCCCC;
}
.pline {
	margin: 0px;
	padding: 0px;
	height: 15px;
}
.pback {
	margin: 5px 0px 0px;
	padding: 0px;
	text-align: center;
}
.tdspace {
	margin: 0px;
	padding: 0px;
	height: 2px;
}
.common a:link {
	color: #333366;
	text-decoration: underline;
}
.common a:visited {
	color: #333366;
	text-decoration: underline;
}
.common a:hover {
	color: #333366;
	text-decoration: underline;
	background-color: #EEEEEE;
	background-image: url(../images/linkbg_hover_anime.gif);
	background-repeat: repeat;
	}
.common a:active {
	color: #333366;
	text-decoration: underline;
}

.chui {
	color: #FF0000;
	font-weight: bold;
}
